Simple Mac Reader for Ruby China
Pull request Compare This branch is 5 commits behind ashchan:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
RubyChinaReader.xcodeproj
RubyChinaReader
RubyChinaReaderTests
Sparkle.framework
.gitignore
Changes.html
README.md
Rakefile
update.xml

README.md

A simple reader for Ruby China Group

booting...

How to build

  • under the project root directory, run rake to install 3rd-party dependencies
  • use Xcode 4.3 or above to build the project

Requirements

  • Mac OS X 10.7+

License

Copyright (c) 2012 James Chen

Released under the MIT license: